|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# QAccessibleDisplay Class Reference

The QAccessibleDisplay class implements the QAccessibleInterface for widgets that display information. More...

    #include <QAccessibleDisplay>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleDisplay ( QWidget * w, Role role = StaticText )

- 15 public functions inherited from QAccessibleInterface

### Additional Inherited Members

- 8 static public members inherited from QAccessible
- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleDisplay class implements the QAccessibleInterface for widgets that display information.

## Member Function Documentation

### QAccessibleDisplay::QAccessibleDisplay ( QWidget * w, Role role = StaticText )

Constructs a QAccessibleDisplay object for w. role is propagated to the QAccessibleWidget constructor.